body { 
  margin: 0px;
  font-family: 'Lato', helvetica, arial;
  font-size: 24px;
  font-weight: 300;
  color: #333;
  background-color: #333c46;
  background-color: #F38C1D;
  background-color: #E37C0D;
  background-color: #A33F17;
  background-color: #BF6F04;
}

.content {
  max-width: 727px;
  margin: 100px auto 200px auto;
}

h1 {
  text-align: center;
  font-size: 60px;
  font-weight: 300;
  margin-bottom: 10px;
}

h2 {
  font-size: 36px;
  font-weight: 900;
}

h3 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

.betatag {
  display: inline-block;
  position: relative;
  padding: 0px 5px;
  color: darkred;
  top: -25px;
  left: 15px;
  font-size: 18px;
  font-weight: 700;
  border: 2px solid;
  border-radius: 3px;
}

.note {
  margin-top: 60px;
  margin-bottom: 40px;
  margin-left: 6.5em;
  text-indent: -3.5em;
}

.notetag {
  color: darkred;
  font-weight: bold;
}

.mainscreenshot-backdrop
{
  position: absolute;
  left: 0;
  right: 0;
  height: 384px;
  background-color: #222;
  background-color: #BF6F04;
  z-index: 1;
}

.mainscreenshot {
  position: relative;
  display: block;
  margin: 50px auto 55px auto;
  width: 720px;
  height: 384px;
  //border-radius: 10px;
  z-index: 2;
}

.screenshotstack {
  width: 720px;
  margin: 0 auto;
}

.screenshot-container {
  display: inline-block;
  margin: 40px 25px 10px 30px;
}

.screenshot-container > p {
  margin: 0px auto;
  text-align: center;
  font-weight: bold;
}

.screenshot {
  width: 300px;
  height: 247px;
  //height: 240px;
  //border-radius: 10px;
}

.spacer {
  height: 30px;
}

.gap {
  display: inline-block;
  width: 30px;
}

.buttonstack {
  margin-top: 40px;
}

.demo-button-container {
  width: 310px;
  margin: 0 auto;
}

.download-button {
  display: inline-block;
  margin-left: 20px;
  color: #BF6F04;
  //color: darkred;
  //background-color: rgba(0,0,0,0);
  background-color: #6C6C6C;
  background-color: #333;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  cursor: hand;  //fixme
  border: none;
  margin: 0;
  vertical-align: top;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 50px;
  width: 310px;
  border-radius: 3px;
  border-width: 3px;
  border-color: #6C6C6C;
  border-color: #333;
  border-style: solid;
}

.download-button:focus {
  outline: none;
}

.download-button:hover {
  color: #999;
  border-color: #999;
}

.download-button:active {
  color: #AAA;
  border-color: #AAA;
}

@media (max-width: 800px) {
  h1 {
    font-size: 32px;
  }
  .betatag {
    font-size: 11px;
    top: -15px;
    left: 5px;
  }
  .mainscreenshot {
    width: 360px;
    height: 192px;
  }
  .screenshotstack {
    width: 300px;
  }
  .screenshot-container {
    margin: 40px 0 10px 0;
  }
  p {
    margin-left: 20px;
  }
  .note {
    margin-left: 100px;
    font-size: 20px;
  }
  .gap { 
    display: none;
  }
  .gap + a {  /* put a gap between the now stacked download buttons */
    display: inline-block;
    margin: 10px auto;
  }
  .buttonstack {
    width: 310px;
    margin-left: auto;
    margin-right: auto;
  }
}

